ITEM.Name = "Small Milk Carton";

ITEM.Description = "A small carton of milk";

ITEM.Price = 15;

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Flags = "d";

ITEM.Amount = 1;

function ITEM:Use()

	self.Owner:GiveHealth( 15 );
end


ITEM.Model = "models/props_junk/garbage_milkcarton002a.mdl";
ITEM.CamPos = Vector( 200, -65, -14 );
ITEM.LookAt = Vector( 0, 0, 0 );
ITEM.FOV = 6;